<html>

		<head>

				<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">

				<title>Calendario</title>

				<style>

						td {

							height: 100px;

							width: 95px;

							background: #f5f5f5;

							font: 20px verdana;							  

							text-align: center;

						}

						.mes {

								font: bold 20px verdana;

								background: #f5f5f5;

								text-align: center;

								line-height: 25px;							

								height: 25px;

								width: 693px;

						}

						.semana {

								font: bold 20px verdana;

						}

						.dia {

								height: 23px;

								width: 30px;

								padding-top:6px;

								vertical-align:middle;

								position:relative;

						}

						.evento {

								position: relative;

								font: 9px verdana;

								color: #C30;

								position:absolute;

								right: -2px;

								top: -2px;					  

						}

				</style>

		</head>

		<body>

				<table>

						<caption class="mes">Abril 2018</caption>

						<thead>

								<tr>

										<td><div class="dia semana">Dom</div></td>

										<td><div class="dia semana">Seg</div></td>

										<td><div class="dia semana">Ter</div></td>

										<td><div class="dia semana">Qua</div></td>

										<td><div class="dia semana">Qui</div></td>

										<td><div class="dia semana">Sex</div></td>

										<td><div class="dia semana">Sab</div></td>

								</tr>

						</thead>

						<tbody>

								<tr>

										<td><div class="dia">1<span class="evento">2</span></div></td>

										<td><div class="dia">2<span class="evento">5</span></div></td>

										<td><div class="dia">3<span class="evento">3</span></div></td>

										<td><div class="dia">4</div></td>

										<td><div class="dia">5<span class="evento">1</span></div></td>

										<td><div class="dia">6</div></td>

										<td><div class="dia">7</div></td>

								</tr>

								<tr>

										<td><div class="dia">8<span class="evento">2</span></div></td>

										<td><div class="dia">9</div></td>

										<td><div class="dia">10</div></td>

										<td><div class="dia">11<span class="evento">5</span></div></td>

										<td><div class="dia">12</div></td>

										<td><div class="dia">13<span class="evento"></span></div></td>

										<td><div class="dia">14</div></td>

								</tr>				  

								<tr>

										<td><div class="dia">15<span class="evento">2</span></div></td>

										<td><div class="dia">16</div></td>

										<td><div class="dia">17</div></td>

										<td><div class="dia">18<span class="evento">5</span></div></td>

										<td><div class="dia">19</div></td>

										<td><div class="dia">20<span class="evento"></span></div></td>

										<td><div class="dia">21</div></td>

								</tr>

								<tr>

										<td><div class="dia">22<span class="evento">2</span></div></td>

										<td><div class="dia">23</div></td>

										<td><div class="dia">24</div></td>

										<td><div class="dia">25<span class="evento">5</span></div></td>

										<td><div class="dia">26</div></td>

										<td><div class="dia">27<span class="evento"></span></div></td>

										<td><div class="dia">28</div></td>

								</tr>

								<tr>

									    <td><div class="dia">29<span class="evento">2</span></div></td>

									    <td><div class="dia">30</div></td>

									    <td><div class="dia"></div></td>

									    <td><div class="dia"><span class="evento"></span></div></td>

									    <td><div class="dia"></div></td>

									    <td><div class="dia"><span class="evento"></span></div></td>

									    <td><div class="dia"></div></td>
							</tr>

						</tbody>

				</table>

		</body>

</html>
